0
Отвечен

Как правильно настроить "Минимальная версия приложения водителя"?

bee.taxi 3 года назад обновлен Semion Rubanenko 3 года назад 1

Подскажите, как правильно настроить "Минимальная версия приложения водителя"? 

Я в системных настройках поставил 2.9.8.1444

Это верно? Или как правильно? Не уверен, что работает

Сервис поддержки клиентов работает на платформе UserEcho